@font-face {
	font-family: "Cooper Hewitt";
	src: url(../fonts/COOPERHEWITT-HEAVYITALIC_0.OTF) format("opentype");
}

@font-face {
	font-family: "Dezen Pro";
	src: url("../fonts/DEZEN_PRO_REGULAR.OTF") format("opentype");
}

@font-face {
	font-family: "Montserrat";
	src: url("../fonts/MONTSERRAT-REGULAR.OTF") format("opentype");
}
@font-face {
	font-family: "Montserrat";
	src: url("../fonts/MONTSERRAT-BOLD.OTF") format("opentype");
	font-weight: bold;
}
@font-face {
	font-family: "Montserrat";
	src: url("../fonts/MONTSERRAT-LIGHT.OTF") format("opentype");
	font-weight: lighter;
}


@font-face {
	font-family: "Raleway";
	src: url("../fonts/RALEWAY-MEDIUM.TTF") format("truetype");
}
@font-face {
	font-family: "Raleway";
	src: url("../fonts/RALEWAY-BOLD.TTF") format("truetype");
	font-weight: bold;
}
@font-face {
	font-family: "Raleway";
	src: url("../fonts/RALEWAY-LIGHT.TTF") format("truetype");
	font-weight: lighter;
}


html {
	margin: 0px;
	padding: 0px;
}

body {
	margin: 0;
	padding: 0;
	font-family: Raleway;
	background-color: #FCFCFF;
	background-position: 0px 0px;
}	



/*
==========================================================================
   Uvodni stranka
   ========================================================================== */
		
#intro {
	min-width: 920px;
	height: 100vh;
	min-height: 700px;
	background-color: #000022;
	background-image: url(../img/rozvadec.png);
	overflow: visible;
	position: relative;
}


/*
==========================================================================
   Uvodni stranka - hlavicka
   ========================================================================== */
		
#header {
	width: 100%;	
	height: 80px;
	box-sizing: border-box;
	z-index: 10;
	padding-top: 20px;
}

#logonav {
	margin: auto;
	/*width: 65%;*/
	overflow: hidden;
	height: inherit;
}

#headerLogo {
	position: relative;
	top: 11%;
	display: inline-block;	
	float: left;
}

#headerLogo a {
	text-decoration: none;
	color: azure;
}

#headerLogo a:visited {
	text-decoration: none;
	color: azure;
}

#headerLogo a:hover {
	text-decoration: none;
	color: azure;
}

#headerLogo h1 {

	font-family: "Cooper Hewitt";
	font-style: "Bold";
	color: azure;
	font-size: 2em;			
	margin: 0;
}

#navigace {
	display: inline-block;
	margin: auto;
	float: right;
}

nav ul {
	display: inline-block;
	text-transform: uppercase;
	font-family: "Dezen Pro";
	font-size: 1.15em;
	list-style-type: none;
}


nav ul li {
	float: left;
	border-right: 1px solid #aaa;
}

nav ul li:last-child {
	border: none;
}

nav ul li a {
	display: block; padding: 5px 20px;
	color: #CCCCCC; text-decoration: none;
	-webkit-transition-duration: 0.5s; /* Safari */
	transition-duration: 0.5s;
}

.navPrvni {
	padding-left: 0px;
	margin-left: 0px
}

/*nav ul li a:first-child {
	display: block; 
	padding: 5px 20px 5px 0px;
	color: #CCCCCC; text-decoration: none;
	-webkit-transition-duration: 0.5s; /* Safari */
	/*transition-duration: 0.5s;
}*/

nav ul li a:hover {
	color: #ccffff;
	-webkit-transition-duration: 0.5s; /* Safari */
	transition-duration: 0.5s;
}
		
		/*
==========================================================================
   Uvodni stranka - obsah
   ========================================================================== */
		
#uvodStred {
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	top: 80px;
	bottom: 250px;

}

#uvodStred h1 {
	font-family: Montserrat, sans-serif;
	font-weight: normal;
	color: azure;
	font-size: 4.5em;
	line-height: 1;
	margin-top: 0.333em;
	margin-bottom: 0.333em;
	text-align: center;

}

#uvodStred h2 {
	font-family: Montserrat, sans-serif;
	font-weight: lighter;
	color: azure;
	font-size: 3em;
	line-height: 1;
	margin-top: 0.3em;
	margin-bottom: 0.3em;
	text-align: center;

}

#uvodStred p {
	font-family: Raleway, sans-serif;
	font-weight: normal;
	color: azure;
	font-size: 1.2em;
	line-height: 1.5;
	margin-top: 1.5em;
	text-align: center;

}

.colorEmphasis {
	color: #aaffff;
}

#verticallyCentered {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);

}
		
/*
==========================================================================
   Uvodni stranka - spodni pruh
   ========================================================================== */
				
#uvodKontaktPruh {
	width: 100%;
	height: 250px;
	background-color: black;
	opacity: 0.35;
	display: block;
	position: absolute;
	bottom: 0;
}

#uvodKontaktContainer {
	margin: auto;
	left: 0;
	right: 0;
	/*width: 65%;*/
	height: 250px;
	display: block;
	position: absolute;
	bottom: 0;
	color: white;

}

#uvodKontaktObsahLeft {
	display: inline-block;
	width: 40%;
	height: 250px;
	float: left;
	//border-right: 1px solid #AAAAAA;
	font-family: Montserrat;
	font-weight: lighter;
	font-size: 1.2em;
}

#uvodKontaktObsahLeft a {
	color: white;
	text-decoration: underline;
}

#uvodKontaktObsahLeft a:hover {
	color: #ccffff;
	text-decoration: underline;
}

#uvodKontaktObsahLeft li {
	list-style-type: square;

}

#uvodKontaktObsahRight {

	width: 60%;
	height: 250px;
	float: right;
	overflow: hidden;
}


#mapa {
	width: 100%;
	height: 100%;
}
		
	/*
==========================================================================
   Obsah
   ========================================================================== */		
	
#contentContainer {
	margin: auto;
	left: 0;
	right: 0;
	/*width: 65%;*/
}

#contentObsah {
	font-family: Trebuchet, sans-serif;
	font-size: 1em;
	color: #101010;
	line-height: 1.5;
	margin-bottom: 1.5em;
}

#contentObsah p {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	font-family: Trebuchet, sans-serif;
	font-size: 1.2em;
	color: #101010;
	line-height: 1.5;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}

#contentObsah a {
	color: blue;
}

#contentObsah a:hover {
	color: firebrick;
}

#contentObsah img {
	margin: 3px;
	border: 2px solid #F8F8FF;
}

#contentObsah a img:hover {
	border: 2px solid lightblue;
}

#contentObsah h1 {
	/*font-size: 2.5em;*/
	font-size: 3em;
	font-family: Montserrat, sans-serif;
	line-height: 1;
	/*margin-bottom: 0.2em;*/

	margin-bottom: 1.2em;
	margin-top: 0em;


	color: #000080;
	text-transform: uppercase;
	text-align: center;
	text-decoration: underline;
}

#contentObsah h2 {
	max-width: 950px;
	margin-left: auto;
	margin-right: auto;
	font-size: 1.4em;
	font-family: Montserrat, sans-serif;
	font-weight: bold;
	line-height: 1.6071em;
	/*margin-bottom: 1.6071;*/
	margin-bottom: 0em;
	margin-top: 0.8071em;
	color: #000080;
}

#contentObsah h3 {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	font-family: Trebuchet, sans-serif;
	color: #101010;
	line-height: 1.5;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}

#contentObsah ul {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	font-family: Trebuchet, sans-serif;
	font-size: 1.2em;
	color: #101010;
	line-height: 1.5;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
	list-style: none;
}

#contentObsah li::before {content: "■"; color: #000080;
  display: inline-block; width: 1em;
  margin-left: -1em; padding-bottom: -0.1em;}

.sekce {
	padding-top: 100px;
}

.imageContainer {
	text-align: center;
	margin-top: 4em;
	margin-bottom: 4em;
}

/* kontakt */

#contentKontaktObsahLeft {
	display: inline-block;
	width: 40%;
	height: 80%;
	float: left;
	//border-right: 1px solid #AAAAAA;
	font-family: Montserrat;
	font-weight: lighter;
	font-size: 1.2em;
}

#contentKontaktObsahLeft a {
	color: blue;
	text-decoration: underline;
}

#contentKontaktObsahLeft a:hover {
	color: firebrick;
	text-decoration: underline;
}

#contentKontaktObsahLeft li {
	list-style-type: none;
	margin-top: 0.3em;
}

#contentKontaktObsahLeft li:nth-child(1) {
	list-style-type: none;
	margin-top: 1.2em;
}

#contentKontaktObsahRight {
	width: 60%;
	height: 80%;
	float: right;
	overflow: hidden;
}

#kontaktmapa {
 height: 450px;
}

#kontakt img {
  display: block;
  margin-left: auto;
  margin-right: auto;
	margin-top: 50px;
	margin-bottom: 50px;
}

#kontakt figcaption {
	margin-top: -40px;
	text-align: center;
	font-family: Trebuchet, sans-serif;
	font-size: 1.2em;
	color: #101010;
}

/* Vyrovnani nadpisu a navigace*/

.sekce {
	padding-top: 8.5em;
	margin-bottom: -6em;
}


/*
==========================================================================
   Fixed navigation panel
   ========================================================================== */	

#headerMobile {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 920px;
	height: 80px;
	box-sizing: border-box;
	z-index: 10;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #000022;
	background-image: url(../img/rozvadec.png); 
	display: none;
}

#backToTop {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 60px;
	box-sizing: border-box;
	z-index: 10;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #000022;
	background-image: url(../img/rozvadec.png); 
	display: none;
}

/*
==========================================================================
   Spodni pruh
   ========================================================================== */	

#spodniPruh {
	width: 100%;
	height: 2em;
	min-width: 920px;
	margin-top: 125px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: azure;
	text-align: center;
	background-color: #000022;
	background-image: url(../img/rozvadec.png); 
}

#spodniPruh p {
	margin: 0;
	padding: 0;
	padding-top: 0.5em;
	font-family: Trebuchet, sans-serif;
	font-size: 1em;
}


/*
==========================================================================
   Media screen & default width
   ========================================================================== */	
		
	

#logonav, 
#uvodStred, 
#uvodKontaktContainer, 
#contentContainer {
	width: 900px;
	padding-left: 10px;
	padding-right: 10px;
}

@media screen and (max-width: 1366px) and (min-width: 1148px) {
		
	#logonav, 
	#uvodStred, 
	#uvodKontaktContainer, 
	#contentContainer {
		width: 80%;
		padding: 0;
	}		
	
	}
		
	@media screen and (max-width: 1600px) and (min-width: 1366px) {
		
	#logonav, 
	#uvodStred, 
	#uvodKontaktContainer, 
	#contentContainer {
		width: 72%;
		padding: 0;
	}		
	
	}

	@media screen and (min-width: 1600px) {
	#logonav, 
	#uvodStred, 
	#uvodKontaktContainer, 
	#contentContainer {
		width: 68%;
		padding: 0;
	}	
	}



@media screen and (max-height: 700px) {
		
	#uvodStred h1 {
		font-family: Montserrat, sans-serif;
		font-weight: normal;
		color: azure;
		font-size: 3.5em;
		line-height: 1;
		margin-top: 0.333em;
		margin-bottom: 0.333em;
		text-align: center;		
	}
		
	#uvodStred h2 {
		font-family: Montserrat, sans-serif;
		font-weight: lighter;
		color: azure;
		font-size: 2em;
		line-height: 1;
		margin-top: 0.833em;
		margin-bottom: 0.833em;
		text-align: center;		
	}
		
	#uvodStred p {
		font-family: Raleway, sans-serif;
		font-weight: normal;
		color: azure;
		font-size: 1.2em;
		line-height: 1.5;
		margin-top: 1.5em;
		text-align: center;
			
	}
		
		
	
	}
/*sem 320*/

/* MOBIL */
@media screen and (max-device-width : 500px)  {
	html, body {
		max-width: 100%;
		overflow-x: hidden;
	}
	
	#intro {
		min-width: 0;
		min-height: 0;
		height: auto;
	}
	
	#header {
		width: 100%;	
		height: auto;
		padding-top: 20px;
		min-height: 0;
		min-width: 0;
	}
	

	
	#logonav {
		width: 100%;
		display: block;
		margin: 0px;
		padding: 0px;
		margin-bottom: 30px;
		margin-top: 20px;
	/*width: 65%;*/
	
	}
	
	#headerMobile {
	height: 150px;

}

	
	#headerLogo {
		position:static;
		padding-top: 10px;
		margin-bottom: 20px;
		display: block;	
		margin: auto;
		float: none;
		text-align: center;
		font-size: 2em;
	}
	
	#navigace {
		display: block;
		float: none;
	}
	
	nav ul {
		display: block;
		text-transform: uppercase;
		font-family: "Dezen Pro";
		font-size: 4em;
		
		list-style-type: none;
		
	}
		
	nav a {
		display: block;
		text-transform: uppercase;
		font-family: "Dezen Pro";
		
		padding: 5px 20px;
		color: #CCCCCC; text-decoration: none;
		-webkit-transition-duration: 0.5s; /* Safari */
		transition-duration: 0.5s;
		text-align: center;
	}
	
	nav a:hover {
		color: #ccffff;
		-webkit-transition-duration: 0.5s; /* Safari */
		transition-duration: 0.5s;
	}
	
	nav ul li {
		float: none;
		border-top: 1px solid #aaa;
		border-right: none;
		text-align: center;
		height: 2.5em;
		
	}
	
	nav ul li:last-child {
		border-top: 1px solid #aaa;
		border-bottom: 1px solid #aaa;
	}
	
	nav ul li a {
		margin-top: 0.6em;
		margin-bottom: auto;
	}
	
	#uvodStred {
		display: none;
	}
	
	#uvodKontaktPruh {
		display: none;
	}
	
	#uvodKontaktContainer {
		display: none;
	}
	
	
	#contentContainer {
		width: 90vw;
		
	}
	
	#contentObsah p {
	max-width: none;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	font-family: Trebuchet, sans-serif;
	font-size: 2em;
	color: #101010;
	line-height: 1.5;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}
	
	#contentObsah ul {
	max-width: none;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	font-family: Trebuchet, sans-serif;
	font-size: 2em;
	color: #101010;
	line-height: 1.5;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}

#contentObsah h1 {
	/*font-size: 2.5em;*/
	font-size: 4.5em;
	font-family: Montserrat, sans-serif;
	line-height: 1;
	/*margin-bottom: 0.2em;*/

	margin-bottom: 1.2em;
	margin-top: 0.5em;


	color: #000080;
	text-transform: uppercase;
	text-align: center;
	text-decoration: underline;
}

#contentObsah h2 {
	max-width: 950px;
	margin-left: auto;
	margin-right: auto;
	font-size: 2.5em;
	font-family: Montserrat, sans-serif;
	font-weight: bold;
	line-height: 1.6071em;
	/*margin-bottom: 1.6071;*/
	margin-bottom: 0em;
	margin-top: 0.8071em;
	color: #000080;
}
	
	#contentObsah h3 {
	max-width: 950px;
	margin-left: auto;
	margin-right: auto;
	font-size: 2.2em;
	font-family: Trebuchet, sans-serif;
	font-weight: bold;
	line-height: 1.6071em;
	/*margin-bottom: 1.6071;*/
	margin-bottom: 0em;
	margin-top: 0.8071em;
	color: #101010;
}
		


	
	#kontaktmapa {
		margin-bottom: 120%;
	}
	
	
	#kontakt img {
		width: 80%;
		height: 80%;
  	display: block;
		float: none;
  	margin-left: auto;
  	margin-right: auto;
		text-align: center;
		margin-top: 250px;
		margin-bottom: 50px;
	}
	
	#revize {
		padding-top: 2.8em;
	}

	#contentKontaktObsahLeft {
		width: 100%;
		display: block;
		float: none;
		font-size: 2em;
		height: auto;
		margin: auto;
		left: 0;
		right: 0;
	}
	

	
#contentKontaktObsahRight {
	margin: auto;
	left: 0;
	right: 0;
	width: 80%;
	height: 65%;
	float: none;
	display: block;
}
	#kontakt figcaption {
		font-size: 2em;
	}
	
	#spodniPruh {
		width: 100wv;
		min-width: 0;
		margin-top: 200px;
		padding-bottom: 40px;
		
	}
	
	#spodniPruh p {
		font-family: Trebuchet, sans-serif;
		font-size: 2.5em;
	}
	
	#headerMobile {
		display: none;	
	}
	
	.sekce {
	padding-top: 8em;
	margin-bottom: -4em;
}
	.imageContainer img {
	max-width: 90%;
}

}

/*sem 400*/
@media screen and (max-width: 400px) {
	html, body {
		max-width: 100%;
		overflow-x: hidden;
	}
	
	#intro {
		min-width: 0;
		min-height: 0;
		height: auto;
	}
	
	#header {
		width: 100%;	
		height: auto;
		padding-top: 20px;
		min-height: 0;
		min-width: 0;
	}
	
	#logonav {
		width: 100%;
		display: block;
		margin: 0px;
		padding: 0px;
	/*width: 65%;*/
	
	}
	
	#headerLogo {
		position:static;
		padding-top: 10px;
		display: block;	
		margin: auto;
		float: none;
		text-align: center;
	}
	
	#navigace {
		display: block;
		float: none;
	}
	
	nav ul {
		display: block;
		text-transform: uppercase;
		font-family: "Dezen Pro";
		font-size: 1.15em;
		list-style-type: none;
		
	}
		
	nav a {
		display: block;
		text-transform: uppercase;
		font-family: "Dezen Pro";
		font-size: 1.15em;
		padding: 5px 20px;
		color: #CCCCCC; text-decoration: none;
		-webkit-transition-duration: 0.5s; /* Safari */
		transition-duration: 0.5s;
		text-align: center;
	}
	
	nav a:hover {
		color: #ccffff;
		-webkit-transition-duration: 0.5s; /* Safari */
		transition-duration: 0.5s;
	}
	
	nav ul li {
		float: none;
		border-top: 1px solid #aaa;
		border-right: none;
		text-align: center;
		height: 2em;
	}
	
	nav ul li:last-child {
		border-top: 1px solid #aaa;
		border-bottom: 1px solid #aaa;
	}
	
	nav ul li a {
		margin-top: 0.15em;
		margin-bottom: auto;
	}
	
	#uvodStred {
		display: none;
	}
	
	#uvodKontaktPruh {
		display: none;
	}
	
	#uvodKontaktContainer {
		display: none;
	}
	
	
	#contentContainer {
		width: 90vw;
		
	}
	
	#contentObsah p {
	max-width: none;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	font-family: Trebuchet, sans-serif;
	font-size: 1em;
	color: #101010;
	line-height: 1.5;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}

#contentObsah h1 {
	/*font-size: 2.5em;*/
	font-size: 2em;
	font-family: Montserrat, sans-serif;
	line-height: 1;
	/*margin-bottom: 0.2em;*/
	margin-bottom: 1.2em;
	margin-top: 0.5em;
	color: #000080;
	text-transform: uppercase;
	text-align: center;
	text-decoration: underline;
}

#contentObsah h2 {
	max-width: 950px;
	margin-left: auto;
	margin-right: auto;
	font-size: 1.4em;
	font-family: Montserrat, sans-serif;
	font-weight: bold;
	line-height: 1.6071em;
	/*margin-bottom: 1.6071;*/
	margin-bottom: 0em;
	margin-top: 0.8071em;
	color: #000080;
}
		
#contentObsah h3 {
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	font-family: Trebuchet, sans-serif;
	font-size: 1.2em;
	color: #101010;
	line-height: 1.5;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}		
	
#contentObsah ul {
	font-size: 1em;
}
	
	#kontakt img {
		width: 80%;
		height: 80%;
		max-width: 80%;
		max-height: 80%;
  	display: block;
  	margin-left: auto;
  	margin-right: auto;
		margin-top: 50px;
		margin-bottom: 50px;
	}
	
	#kontaktmapa {
		margin-bottom: 120%;
	}
	
	
	#revize {
		padding-top: 2.8em;
	}

	#contentKontaktObsahLeft {
		width: 100%;
		display: block;
		float: none;
		font-size: 1.5em;
		height: auto;
		margin: auto;
		left: 0;
		right: 0;
	}
	
	#contentKontaktObsahLeft ul {
		padding-left: 0;
		text-align: center;
	}
	
#contentKontaktObsahRight {
	margin: auto;
	left: 0;
	right: 0;
	width: 80%;
	height: 65%;
	float: none;

}
	
	#spodniPruh {
		width: 100wv;
		min-width: 0;
		height: 2em;
	}
	

	#headerMobile {
		display: none;	
	}
	
	.sekce {
	padding-top: 5em;
	margin-bottom: -4em;
}
	.imageContainer img {
	max-width: 90%;
}

}

		
	
	
	
		
		
		
		
		
			

		